diff --git a/gnu/packages/crates-io.scm b/gnu/packages/crates-io.scm
index 9327ed5e1c..590312dc2d 100644
--- a/gnu/packages/crates-io.scm
+++ b/gnu/packages/crates-io.scm
@@ -63125,32 +63327,585 @@ (define-public svd2rust
     (name "svd2rust")
     (version "0.19.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "svd2rust" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "0q8slfgjfhpljzlk2myb0i538mfq99q1ljn398jm17r1q2pjjxhv"))))
-    (build-system cargo-build-system)
-    (arguments
-      `(#:cargo-inputs
-        (("rust-anyhow" ,rust-anyhow-1)
-         ("rust-cast" ,rust-cast-0.2)
-         ("rust-clap" ,rust-clap-2)
-         ("rust-clap-conf" ,rust-clap-conf-0.1)
-         ("rust-env-logger" ,rust-env-logger-0.7)
-         ("rust-inflections" ,rust-inflections-1)
-         ("rust-log" ,rust-log-0.4)
-         ("rust-proc-macro2" ,rust-proc-macro2-0.4)
-         ("rust-quote" ,rust-quote-1)
-         ("rust-svd-parser" ,rust-svd-parser-0.9)
-         ("rust-syn" ,rust-syn-1)
-         ("rust-thiserror" ,rust-thiserror-1))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "svd2rust" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0q8slfgjfhpljzlk2myb0i538mfq99q1ljn398jm17r1q2pjjxhv"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:cargo-inputs
+       (("rust-anyhow" ,rust-anyhow-1)
+        ("rust-cast" ,rust-cast-0.2)
+        ("rust-clap" ,rust-clap-2)
+        ("rust-clap-conf" ,rust-clap-conf-0.1)
+        ("rust-env-logger" ,rust-env-logger-0.7)
+        ("rust-inflections" ,rust-inflections-1)
+        ("rust-log" ,rust-log-0.4)
+        ("rust-proc-macro2" ,rust-proc-macro2-0.4)
+        ("rust-quote" ,rust-quote-1)
+        ("rust-svd-parser" ,rust-svd-parser-0.9)
+        ("rust-syn" ,rust-syn-1)
+        ("rust-thiserror" ,rust-thiserror-1))))
     (home-page #f)
     (synopsis
-      "Generate Rust register maps (`struct`s) from SVD files")
+     "Generate Rust register maps (`struct`s) from SVD files")
     (description
-      "Generate Rust register maps (`struct`s) from SVD files")
+     "Generate Rust register maps (`struct`s) from SVD files")
     (license (list license:expat license:asl2.0))))
+(define-public rust-shell2batch-0.4
+  (package
+    (name "rust-shell2batch")
+    (version "0.4.2")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "shell2batch" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0r9zfhxmqnrnyk7g590333szfpsjijs2wfwy7ish240w6pp54nhq"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t #:cargo-inputs (("rust-regex" ,rust-regex-1))))
+    (home-page "http://github.com/sagiegurari/shell2batch")
+    (synopsis "Coverts simple basic shell scripts to windows batch scripts.")
+    (description
+     "Coverts simple basic shell scripts to windows batch scripts.")
+    (license license:asl2.0)))
+
+;; NOTE(Krey): Fails to build on rust 1.48, solution is to use 1.52+ (https://github.com/sagiegurari/rust_info/issues/6)
+(define-public rust-rust-info-0.3
+  (package
+    (name "rust-rust-info")
+    (version "0.3.2")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "rust_info" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0g84k1pb3z7cgxild3f81mi8l7az02bjx9xk8wrl7r0m7plra542"))))
+    (build-system cargo-build-system)
+    (arguments `(#:skip-build? #t))
+    (home-page "http://github.com/sagiegurari/rust_info")
+    (synopsis "Extracts the current rust compiler information.")
+    (description "Extracts the current rust compiler information.")
+    (license license:asl2.0)))
+
+(define-public rust-run-script-0.9
+  (package
+    (name "rust-run-script")
+    (version "0.9.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "run_script" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1vz4v1rwaygnmj3wj0iiii8mrc49lvriqy7fhq0v8xkzwc9m5n2x"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t #:cargo-inputs (("rust-fsio" ,rust-fsio-0.3))))
+    (home-page "http://github.com/sagiegurari/run_script")
+    (synopsis "Run shell scripts in rust.")
+    (description "Run shell scripts in rust.")
+    (license license:asl2.0)))
+
+(define-public rust-git-info-0.1
+  (package
+    (name "rust-git-info")
+    (version "0.1.2")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "git_info" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "17bpdghz2arkv4ddvjq0ni3vy3wwgb0yz3j3jp2v5x3m0dzq86v4"))))
+    (build-system cargo-build-system)
+    (arguments `(#:skip-build? #t))
+    (home-page "http://github.com/sagiegurari/git_info")
+    (synopsis "Extracts git repository information.")
+    (description "Extracts git repository information.")
+    (license license:asl2.0)))
+
+(define-public rust-whoami-1
+  (package
+    (name "rust-whoami")
+    (version "1.2.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "whoami" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1xzmdsp0d8kvjm99l5a4ly9ivif0dhnf2rw9r7rgnkka4gpcafn3"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-wasm-bindgen" ,rust-wasm-bindgen-0.2)
+        ("rust-web-sys" ,rust-web-sys-0.3))))
+    (home-page "https://github.com/libcala/whoami/blob/main/CHANGELOG.md")
+    (synopsis "Retrieve the current user and environment.")
+    (description "Retrieve the current user and environment.")
+    (license (list license:asl2.0 license:boost1.0 license:expat))))
+
+(define-public rust-uname-0.1
+  (package
+    (name "rust-uname")
+    (version "0.1.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "uname" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1j1xd1rryml4j1hf07kahva9d5ym8m9jz9z20hfdpr1jrbq8jbxp"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t #:cargo-inputs (("rust-libc" ,rust-libc-0.2))))
+    (home-page "https://github.com/icorderi/rust-uname")
+    (synopsis "Name and information about current kernel")
+    (description "Name and information about current kernel")
+    (license (list license:expat license:asl2.0))))
+
+(define-public rust-java-properties-1
+  (package
+    (name "rust-java-properties")
+    (version "1.4.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "java-properties" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "01wwq475wxgg90afap19wjaif4wc13wx7bc4cjwwwi6ixlfv3s90"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-encoding" ,rust-encoding-0.2)
+        ("rust-lazy-static" ,rust-lazy-static-1)
+        ("rust-regex" ,rust-regex-1))))
+    (home-page "https://github.com/adamcrume/java-properties")
+    (synopsis
+     "A library for reading and writing Java properties files in Rust.")
+    (description
+     "This package provides a library for reading and writing Java properties files in Rust.")
+    (license license:expat)))
+
+(define-public rust-chrono-0.2
+  (package
+    (name "rust-chrono")
+    (version "0.2.25")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "chrono" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "004wcl3ipliz2dqa316s71qv4rgan5lhx7y4awmmrs97gk6zf4wj"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-num" ,rust-num-0.1)
+        ("rust-rustc-serialize" ,rust-rustc-serialize-0.3)
+        ("rust-serde" ,rust-serde-0.8)
+        ("rust-time" ,rust-time-0.1))))
+    (home-page "https://github.com/chronotope/chrono")
+    (synopsis "Date and time library for Rust")
+    (description "Date and time library for Rust")
+    (license (list license:expat license:asl2.0))))
+
+(define-public rust-ftp-3
+  (package
+    (name "rust-ftp")
+    (version "3.0.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ftp" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0pddhc04x6dz0r0k3ry437a3l6idnrybvqq9fk154687s2m52aal"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-chrono" ,rust-chrono-0.2)
+        ("rust-lazy-static" ,rust-lazy-static-0.1)
+        ("rust-openssl" ,rust-openssl-0.9)
+        ("rust-regex" ,rust-regex-0.1))))
+    (home-page "https://github.com/mattnenterprise/rust-ftp")
+    (synopsis "FTP client for Rust")
+    (description "FTP client for Rust")
+    (license (list license:asl2.0 license:expat))))
+
+(define-public rust-wildmatch-2
+  (package
+    (name "rust-wildmatch")
+    (version "2.1.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "wildmatch" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1q6l67q757a71bkzx1waja24hsvwjc7mfby177awxr7p1p98pi6n"))))
+    (build-system cargo-build-system)
+    (arguments `(#:skip-build? #t))
+    (home-page "https://github.com/becheran/wildmatch")
+    (synopsis
+     "Simple string matching  with questionmark and star wildcard operator.")
+    (description
+     "Simple string matching  with questionmark and star wildcard operator.")
+    (license license:expat)))
+
+(define-public rust-webpki-roots-0.22
+  (package
+    (name "rust-webpki-roots")
+    (version "0.22.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "webpki-roots" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0c56xd3sk82grjnm7272hp0lpjq4xhvkl13sf52r68a7dxn7hxf4"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t #:cargo-inputs (("rust-webpki" ,rust-webpki-0.22))))
+    (home-page "https://github.com/rustls/webpki-roots")
+    (synopsis "Mozilla's CA root certificates for use with webpki")
+    (description "Mozilla's CA root certificates for use with webpki")
+    (license license:mpl2.0)))
+
+(define-public rust-webpki-0.22
+  (package
+    (name "rust-webpki")
+    (version "0.22.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "webpki" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1gd1gxip5kgdwmrvhj5gjxij2mgg2mavq1ych4q1h272ja0xg5gh"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-ring" ,rust-ring-0.16)
+        ("rust-untrusted" ,rust-untrusted-0.7))))
+    (home-page "https://github.com/briansmith/webpki")
+    (synopsis "Web PKI X.509 Certificate Verification.")
+    (description "Web PKI X.509 Certificate Verification.")
+    (license (list license:bsd-3 license:isc))))
+
+(define-public rust-sct-0.7
+  (package
+    (name "rust-sct")
+    (version "0.7.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "sct" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "193w3dg2pcn7138ab4c586pl76nkryn4h6wqlwvqj5gqr6vwsgfm"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-ring" ,rust-ring-0.16)
+        ("rust-untrusted" ,rust-untrusted-0.7))))
+    (home-page "https://github.com/ctz/sct.rs")
+    (synopsis "Certificate transparency SCT verification library")
+    (description "Certificate transparency SCT verification library")
+    (license (list license:asl2.0 license:isc license:expat))))
+
+(define-public rust-rustls-0.20
+  (package
+    (name "rust-rustls")
+    (version "0.20.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "rustls" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0h30yd2xq6ql6pmipql0fs70pff7kqcfhsfh57ayzq601wgmii6s"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-log" ,rust-log-0.4)
+        ("rust-ring" ,rust-ring-0.16)
+        ("rust-sct" ,rust-sct-0.7)
+        ("rust-webpki" ,rust-webpki-0.22))))
+    (home-page "https://github.com/rustls/rustls")
+    (synopsis "Rustls is a modern TLS library written in Rust.")
+    (description "Rustls is a modern TLS library written in Rust.")
+    (license (list license:asl2.0 license:isc license:expat))))
+
+(define-public rust-attohttpc-0.18
+  (package
+    (name "rust-attohttpc")
+    (version "0.18.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "attohttpc" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0wnh9krbrr1g9ky220b3i30wrisq3qwgzxqln45hfvkykali77p6"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-encoding-rs" ,rust-encoding-rs-0.8)
+        ("rust-encoding-rs-io" ,rust-encoding-rs-io-0.1)
+        ("rust-flate2" ,rust-flate2-1)
+        ("rust-http" ,rust-http-0.2)
+        ("rust-log" ,rust-log-0.4)
+        ("rust-mime" ,rust-mime-0.3)
+        ("rust-multipart" ,rust-multipart-0.18)
+        ("rust-native-tls" ,rust-native-tls-0.2)
+        ("rust-openssl" ,rust-openssl-0.10)
+        ("rust-rustls" ,rust-rustls-0.20)
+        ("rust-serde" ,rust-serde-1)
+        ("rust-serde-json" ,rust-serde-json-1)
+        ("rust-serde-urlencoded" ,rust-serde-urlencoded-0.7)
+        ("rust-url" ,rust-url-2)
+        ("rust-webpki" ,rust-webpki-0.22)
+        ("rust-webpki-roots" ,rust-webpki-roots-0.22)
+        ("rust-wildmatch" ,rust-wildmatch-2))))
+    (home-page "https://github.com/sbstp/attohttpc")
+    (synopsis "Small and lightweight HTTP client")
+    (description "Small and lightweight HTTP client")
+    (license license:mpl2.0)))
+
+(define-public rust-duckscriptsdk-0.8
+  (package
+    (name "rust-duckscriptsdk")
+    (version "0.8.8")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "duckscriptsdk" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0c8fdml1c471nhinacf2wzdd5hs30zvpfv4vhgjsnq6jz7f23chr"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-attohttpc" ,rust-attohttpc-0.18)
+        ("rust-base64" ,rust-base64-0.13)
+        ("rust-cfg-if" ,rust-cfg-if-1)
+        ("rust-colored" ,rust-colored-2)
+        ("rust-duckscript" ,rust-duckscript-0.7)
+        ("rust-fs-extra" ,rust-fs-extra-1)
+        ("rust-fsio" ,rust-fsio-0.3)
+        ("rust-ftp" ,rust-ftp-3)
+        ("rust-glob" ,rust-glob-0.3)
+        ("rust-heck" ,rust-heck-0.3)
+        ("rust-home" ,rust-home-0.5)
+        ("rust-ignore" ,rust-ignore-0.4)
+        ("rust-java-properties" ,rust-java-properties-1)
+        ("rust-meval" ,rust-meval-0.2)
+        ("rust-num-cpus" ,rust-num-cpus-1)
+        ("rust-rand" ,rust-rand-0.8)
+        ("rust-semver" ,rust-semver-1)
+        ("rust-serde-json" ,rust-serde-json-1)
+        ("rust-sha2" ,rust-sha2-0.9)
+        ("rust-uname" ,rust-uname-0.1)
+        ("rust-walkdir" ,rust-walkdir-2)
+        ("rust-which" ,rust-which-4)
+        ("rust-whoami" ,rust-whoami-1))))
+    (home-page "http://github.com/sagiegurari/duckscript")
+    (synopsis "The duckscript SDK.")
+    (description "The duckscript SDK.")
+    (license license:asl2.0)))
+
+(define-public rust-duckscript-0.7
+  (package
+    (name "rust-duckscript")
+    (version "0.7.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "duckscript" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0sa7hpni4al0frrjd5fisb7nfp247rv2hzjpwxbskraqgaqi04lh"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t #:cargo-inputs (("rust-fsio" ,rust-fsio-0.3))))
+    (home-page "http://github.com/sagiegurari/duckscript")
+    (synopsis "Simple, extendable and embeddable scripting language.")
+    (description "Simple, extendable and embeddable scripting language.")
+    (license license:asl2.0)))
+
+(define-public rust-fsio-0.3
+  (package
+    (name "rust-fsio")
+    (version "0.3.0")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "fsio" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1svpcdpf5vfdjwvhqlqvw8pp2c39w1yzabsn9fjcg55gxwkpis09"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-dunce" ,rust-dunce-1)
+        ("rust-rand" ,rust-rand-0.8)
+        ("rust-users" ,rust-users-0.11))))
+    (home-page "http://github.com/sagiegurari/fsio")
+    (synopsis "File System and Path utility functions.")
+    (description "File System and Path utility functions.")
+    (license license:asl2.0)))
+
+(define-public rust-envmnt-0.9
+  (package
+    (name "rust-envmnt")
+    (version "0.9.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "envmnt" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "07jpfvhcy86n69csw5amxgzlpcvg1vzjv4y3vsccdyhj5y3dv5hg"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-fsio" ,rust-fsio-0.3) ("rust-indexmap" ,rust-indexmap-1))))
+    (home-page "http://github.com/sagiegurari/envmnt")
+    (synopsis "Environment variables utility functions.")
+    (description "Environment variables utility functions.")
+    (license license:asl2.0)))
+
+(define-public rust-ci-info-0.14
+  (package
+    (name "rust-ci-info")
+    (version "0.14.3")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "ci_info" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "08vkxaqnhqsvld4f30bfy5bqpyzn0jlq5f61j8dz0hi26xj2h3hz"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-envmnt" ,rust-envmnt-0.9)
+        ("rust-serde" ,rust-serde-1)
+        ("rust-serde-derive" ,rust-serde-derive-1))))
+    (home-page "http://github.com/sagiegurari/ci_info")
+    (synopsis "Provides current CI environment information.")
+    (description "This package provides current CI environment information.")
+    (license license:asl2.0)))
+
+(define-public rust-cargo-metadata-0.14
+  (package
+    (name "rust-cargo-metadata")
+    (version "0.14.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cargo_metadata" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "04kfzvmh80pq0bw1cwzlz71wfrign2k7792mc4gi8hs1jkgfcams"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build?
+       #t
+       #:cargo-inputs
+       (("rust-camino" ,rust-camino-1)
+        ("rust-cargo-platform" ,rust-cargo-platform-0.1)
+        ("rust-derive-builder" ,rust-derive-builder-0.9)
+        ("rust-semver" ,rust-semver-1)
+        ("rust-serde" ,rust-serde-1)
+        ("rust-serde-json" ,rust-serde-json-1))))
+    (home-page "https://github.com/oli-obk/cargo_metadata")
+    (synopsis "structured access to the output of `cargo metadata`")
+    (description "structured access to the output of `cargo metadata`")
+    (license license:expat)))
+
+(define-public rust-cargo-make-0.35
+  (package
+    (name "rust-cargo-make")
+    (version "0.35.6")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "cargo-make" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "1hqqxwgg4aqjrwi769gnbj5fjk1ch0x05yipijp65ynq3ilz02p0"))))
+    (build-system cargo-build-system)
+    (native-inputs
+     `(("pkg-config" ,pkg-config)))
+    (inputs
+     `(("openssl" ,openssl))) 
+    (arguments
+     `(#:cargo-inputs
+       (("rust-ansi-term" ,rust-ansi-term-0.12)
+        ("rust-cargo-metadata" ,rust-cargo-metadata-0.14)
+        ("rust-ci-info" ,rust-ci-info-0.14)
+        ("rust-clap" ,rust-clap-2)
+        ("rust-colored" ,rust-colored-2)
+        ("rust-dirs-next" ,rust-dirs-next-2)
+        ("rust-duckscript" ,rust-duckscript-0.7)
+        ("rust-duckscriptsdk" ,rust-duckscriptsdk-0.8)
+        ("rust-envmnt" ,rust-envmnt-0.9)
+        ("rust-fern" ,rust-fern-0.6)
+        ("rust-fsio" ,rust-fsio-0.3)
+        ("rust-git-info" ,rust-git-info-0.1)
+        ("rust-glob" ,rust-glob-0.3)
+        ("rust-home" ,rust-home-0.5)
+        ("rust-ignore" ,rust-ignore-0.4)
+        ("rust-indexmap" ,rust-indexmap-1)
+        ("rust-log" ,rust-log-0.4)
+        ("rust-regex" ,rust-regex-1)
+        ("rust-run-script" ,rust-run-script-0.9)
+        ("rust-rust-info" ,rust-rust-info-0.3)
+        ("rust-semver" ,rust-semver-1)
+        ("rust-serde" ,rust-serde-1)
+        ("rust-serde-derive" ,rust-serde-derive-1)
+        ("rust-serde-ignored" ,rust-serde-ignored-0.1)
+        ("rust-shell2batch" ,rust-shell2batch-0.4)
+        ("rust-toml" ,rust-toml-0.5))
+       ;; NOTE(Krey): Depends on rust-rust-info@0.3 which requires rust-1.52 to build (https://github.com/sagiegurari/rust_info/issues/6)
+       #:rust ,rust-1.52))
+    (home-page "https://sagiegurari.github.io/cargo-make")
+    (synopsis "Rust task runner and build tool.")
+    (description "Rust task runner and build tool.")
+    (license license:asl2.0)))
+
